Error installing pillow

Have some feedback, questions, suggestions, or just fancy a chat? Pop it in here.
Post Reply
xyze
Posts: 1
Joined: Wed Nov 18, 2020 11:02 am

Error installing pillow

Post by xyze »

Heya, i have same error as everyone in similar threads.
I installed everything that is needed (zlip, tokenize, setuptools, upgraded pip etc) and still get exactly the same error.
This lib is needed for my telegram bot, everything worked well on Raspbian. Installed Dietpi in case i wanted something new, and also Raspbian had some bugs, i was tired of them.
Any solution? :cry:
User avatar
Joulinar
Posts: 2572
Joined: Sat Nov 16, 2019 12:49 am

Re: Error installing pillow

Post by Joulinar »

Hi,

maybe you like to share the error message you are facing. So we could have a look whats going on.
Pls let us know if a solution is working. This could help others if they hit by similar situation. Your DietPi Team
Post Reply